﻿#portfolio_1 {
    padding: 100px 0 50px 0;
    /*margin-top:50px;*/
    background-color: #f2f2f2;
}

    #portfolio_1 .titulo {
        width: 100%;
        text-align: center;
        margin: 0 0 35px 0;
    }

        #portfolio_1 .titulo h1 {
            color: #75836a;
            font-family: 'Angelface';
            text-transform: none;
            font-size: 45px;
        }

            /*#portfolio_1 .titulo h1:before {
                background-color: #000;
            }*/


    #portfolio_1 .nav-galerias {
        width: 100%;
        padding: 25px;
        float: right;
        margin: auto;
    }

        #portfolio_1 .nav-galerias ul {
            margin: auto;
            padding: 0;
            background-color: #f2f2f2;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

            #portfolio_1 .nav-galerias ul li {
                /*padding: 15px;
                list-style: none;
                float: left;*/
                padding: 0 15px;
                list-style: none;
                border-left-style: outset;
                border-left-width: 2px;
                border-left-color: #c28f69;
                float: left;
            }

                #portfolio_1 .nav-galerias ul li a {
                    text-transform: uppercase;
                    text-decoration: none;
                    color: #75836a;
                    cursor: pointer;
                    font-family: 'Andis Regular';
                    font-size: 1.25rem;
                    font-weight: 600;
                }

                    #portfolio_1 .nav-galerias ul li a:hover {
                        color: #dbaa84;
                    }

                #portfolio_1 .nav-galerias ul li:first-child {
                    border:none
                }

                #portfolio_1 .area-fotos {
                    display: flex;
                    flex-wrap: wrap;
                    width: 100%;
                }

        #portfolio_1 .area-fotos .foto {
            padding: 15px 5px;
            display: none;
        }

            #portfolio_1 .area-fotos .foto img {
                width: 100%;
                height: auto;
                cursor: pointer;
            }

                #portfolio_1 .area-fotos .foto img:hover {
                    opacity: 0.4;
                }


    /*POPUP IMAGEM AMPLIADA*/

    #portfolio_1 #popup-portfolio {
        display: none;
        width: 100%;
        position: fixed;
        height: 100%;
        background-color: #000000ba;
        left: 0;
        top: 0;
        z-index: 100;
        align-items: center;
        justify-content: center;
    }

        #portfolio_1 #popup-portfolio .conteudo-popup {
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #portfolio_1 #popup-portfolio #btn-next {
            position: absolute;
            right: 0;
            top: 50%;
            color: #FFF;
            font-size: 35px;
            background-color: rgba(0, 0, 0, 0.77);
            padding: 30px 20px;
            cursor: pointer;
            transform: translateY(-40px);
            display: block;
            animation: Fadeout 2s;
            -webkit-animation: Fadeout 2s;
        }

            #portfolio_1 #popup-portfolio #btn-next:active {
                opacity: 1 !important;
                display: flex;
                animation: none;
                -webkit-animation: none;
            }

        #portfolio_1 #popup-portfolio #btn-prev {
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-40px);
            color: #FFF;
            font-size: 35px;
            background-color: rgba(0, 0, 0, 0.77);
            padding: 30px 20px;
            cursor: pointer;
            animation: Fadeout 2s;
            -webkit-animation: Fadeout 2s;
            display: block;
        }

            #portfolio_1 #popup-portfolio #btn-prev:active {
                opacity: 1 !important;
                display: flex;
                animation: none;
                -webkit-animation: none;
            }

        #portfolio_1 #popup-portfolio #close-popup {
            position: absolute;
            color: #FFF;
            font-size: 35px;
            top: 50px;
            right: 50px;
            cursor: pointer;
        }

            #portfolio_1 #popup-portfolio #close-popup:hover {
                color: #ea5252;
            }

        #portfolio_1 #popup-portfolio img {
            max-width: 100%;
            max-height: 100%;
            display: block;
            margin: auto;
            animation: Fadein 0.8s;
        }


/*ANIMACOES*/
.FadeInBotoes {
    animation: FadeinBotoes 2s !important;
    -webkit-animation: FadeinBotoes 2s !important;
}

.animacaoOpacity {
    animation-name: animacaoOpacity;
    animation-duration: .5s;
    /*animation-delay: 2s;*/
}

@keyframes Fadeout {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.1;
    }
}

@-webkit-keyframes Fadeout {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.1;
    }
}

@keyframes Fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes Fadein {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


@keyframes FadeinBotoes {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes FadeinBotoes {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes animacaoOpacity {
    0% {
        opacity: 1;
    }

    /*10% {
        opacity: 0.1;
    }

    25% {
        opacity: 0.3;
    }*/

    50% {
        opacity: 0;
    }

    /*75% {
        opacity: 0.3;
    }

    90% {
        opacity: 0.1;
    }*/

    100% {
        opacity: 1;
    }
}
